Bug 1124 - [UPDATE REQUEST]: RocketBar and Thunderbird
: [UPDATE REQUEST]: RocketBar and Thunderbird
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-23 10:29 MSK by Dmitry
Modified: 2012-12-05 12:42 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry 2012-11-23 10:29:18 MSK
RocketBar shows fixed icon and disallows applications to set their icons in left part of panel.
Comment 1 Dmitry 2012-11-23 10:30:56 MSK
Advisory:
- panel disallows applications from left part to set their own icons

Build lists:
https://abf.rosalinux.ru/build_lists/848247
https://abf.rosalinux.ru/build_lists/848248
Comment 2 Dmitry 2012-11-26 13:14:39 MSK
Advisory:
- panel disallows applications from left part to set their own icons
- problem with running new copy of LibreOffice is fixed

Build lists:
- https://abf.rosalinux.ru/build_lists/849581
- https://abf.rosalinux.ru/build_lists/849582
Comment 3 Vladimir Potapov 2012-11-28 16:20:58 MSK
(In reply to comment #1)
> Advisory:
> - panel disallows applications from left part to set their own icons
How can I reproduce this error?
Comment 4 Dmitry 2012-11-28 16:24:22 MSK
Open thunderbird. Its icon in left part of panel should always be from ROSA (like letter, not like blue bird)
Comment 5 Vladimir Potapov 2012-11-29 09:05:15 MSK
rosapanel-1.0-42-rosa.lts2012.0
***************** Advisory *******************
panel disallows applications from left part to set their own icons
- problem with running new copy of LibreOffice is fixed
**********************************************
QA Verified
Comment 6 Dmitry 2012-12-05 10:35:10 MSK
Publish please